Lucene search

K
nvd[email protected]NVD:CVE-2018-12776
HistoryJul 20, 2018 - 7:29 p.m.

CVE-2018-12776

2018-07-2019:29:01
CWE-416
web.nvd.nist.gov

CVSS2

6.8

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:M/Au:N/C:P/I:P/A:P

CVSS3

8.8

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

AI Score

9.1

Confidence

High

EPSS

0.012

Percentile

85.5%

Adobe Acrobat and Reader 2018.011.20040 and earlier, 2017.011.30080 and earlier, and 2015.006.30418 and earlier versions have a Use-after-free vulnerability. Successful exploitation could lead to arbitrary code execution in the context of the current user.

Affected configurations

NVD
Node
adobeacrobat_dcRange15.006.3006015.006.30418classic
OR
adobeacrobat_dcRange15.008.2008218.011.20040continuous
OR
adobeacrobat_dcRange17.011.3005917.011.30080classic
OR
adobeacrobat_reader_dcRange15.006.3006015.006.30418classic
OR
adobeacrobat_reader_dcRange15.008.2008218.011.20040continuous
OR
adobeacrobat_reader_dcRange17.011.3005917.011.30080classic
AND
applemac_os_xMatch-
OR
microsoftwindowsMatch-

CVSS2

6.8

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:M/Au:N/C:P/I:P/A:P

CVSS3

8.8

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

AI Score

9.1

Confidence

High

EPSS

0.012

Percentile

85.5%